.NavTier1{
    height: 61px;
     width: 100%;
    background-color: white;
    display: flex;
    justify-content: space-between;
   align-items: center;
   padding: 0px 20px 0px 20px;
   padding: 0;
   position: sticky;
   top: 0;
   border-bottom: 3px solid #F2F2F3;
   z-index: 3000;
   /* margin: 0; */
}


.NavTier2{
    width: 100%;
    height: 70%;
    /* background-color: blue; */
      display: flex;
    justify-content: space-between;
   align-items: center;
   padding: 0px 20px 0px 20px;
}

.MenuBar{
    border: 1px solid #e2e8f0;
    color: var(--DarkPurple);
    width: 40px;
height:40px;
display: flex;
align-items: center;
justify-content: center;
border-radius:5px;
}

.MenuBar .MENUBTN{
font-size: 18px;
line-height: 18px;
color: rgb(100, 116, 139);
font-weight: 400;


}

.OneNavDiv{
    height: 100%;
    display: flex;
    align-items: center;
    gap: 15px;
}

.NavCategory{
    width: 130px;
    height: 80%;
display: flex;
background-color: #e9e7ee;
align-items: center;
justify-content: space-around;
padding: 20px;
border-radius: 5px;

font-size: 14px;
color: var(--DarkPurple);
font-weight: 600;
font-family: "Inter", sans-serif
}

.NavCategory span img{
    background-color: red;
    width: 40%;
    height: 100%;

}

.TwoNavDiv{
     height: 100%;
    display: flex;
    align-items: center;
    font-family: "Inter", sans-serif;

  

}

.TwoNavDiv span {
 font-size: 14px;
    font-weight: 600;
    color: rgb(30, 41, 59); 
    /* display: flex;
    gap: 10px; */
  /* color: green; */
}

.TwoNavDiv .Mainspan{
    display: flex;
    gap: 10px;
}


.ThreeNavDiv{
     height: 100%;
     width: auto;
    display: flex;
    align-items: center;
    font-family: "Inter", sans-serif;
    gap: 15px;
    
}

.SignupSignin{
    height: 100%;
    display: flex;
    gap: 5px;
    
}

.Signin{
    height: 100%;
    padding: 0px 16px 0px 16px;
    border: 1px solid black;

    display: flex;
    align-items: center;
    border-radius: 5px;

    font-size: 14px;
    font-weight: 600;
}

.Signup{
    height: 100%;
    padding: 0px 16px 0px 16px;
    border: 1px solid black;

    display: flex;
    align-items: center;
    border-radius: 5px;

    font-size: 14px;
    font-weight: 600;
    color: white;
    background-color: #010714;
}

.DarkLightThreeNavDiv{
    background-color: #f1f5f9 ;
    height: 100%;
    width: 42.6875px;

    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
/* #f1f5f9 */